autoload:
  encoded_files_stfacebookcommentsplugin:
    name:           stFacebookCommentsPlugin encoded files
    files:
      fbcommentsActions:        %SF_PLUGINS_DIR%/stFacebookCommentsPlugin/modules/fbcomments/actions/actions.class.php
      BaseFbcommentsActions:    %SF_PLUGINS_DIR%/stFacebookCommentsPlugin/modules/fbcomments/actions/base/BaseFbcommentsActions.class.php
      BaseFbcommentsComponents: %SF_PLUGINS_DIR%/stFacebookCommentsPlugin/modules/fbcomments/actions/base/BaseFbcommentsComponents.class.php
      fbcommentsComponents:     %SF_PLUGINS_DIR%/stFacebookCommentsPlugin/modules/fbcomments/actions/components.class.php
